» Ubuntu » Paket

Error

two or more packages specified (libts-bin lucid)